/**BOOK*/
ul.etabs{
	overflow: visible;
	margin: 16px 0px;
}

div[data-sg-id="elem-book"] {
	/*width: 1124px !important;
	height: 510px !important;*/
	margin-left: 70px;
	margin-top: 35px;
}
/*.page-wrapper {
	width: 562px !important;
	height: 510px !important;
	top: 0px !important;
}*/

.page {
	width: 562px !important;
	height: 510px !important;
	background: white;
}

.page .content p{
	font-size: 1.38em;
	color: black;
	margin-top: 0px;
	text-align: left;
}

.page.even .content{
	padding: 53px 39px 53px 60px;
}

.page.odd .content{
	padding: 53px 60px 53px 39px;
}


.shadow {
	width: 1124px;
	height: 510px !important;
}

.sj-book{
	position: relative;
	top: -500px;
}

.hard.page.p1.odd {
	background-image: url('../img/acti1/PORTADA.png') !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	padding: 0px;
}

/*.page.p3.odd{
	background-image: url('../img/acti1/otra-sub-portada.png') !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	padding: 0px;
}*/

.hard.front-side.page.even {
	background-image: url('../img/acti1/CONTRAPORTADA.png') !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	padding: 0px;
}

.hard.back-side.last1.page.odd {
	background-image: url('../img/acti1/RETIRO.png') !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	padding: 0px;
}

.hard.last2.page.even {
	background-image: url('../img/acti1/TIRO.png') !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	padding: 0px;
}
button.previous-button,
button.next-button {
	background: none;
	height: 478px;
	width: 32px;
	border: none;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background: #333;
	opacity: 0.3;
	position: relative;	
	top: -5px;
	z-index: 10000;
	font-weight: bold;
	color: white;
	font-family: Arial,Helvetica,sans-serif;
}

button.previous-button {
	border-top-right-radius: 0px;
	-moz-border-top-right-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-bottom-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;	
	left: -31px;
}

button.next-button {
	border-top-left-radius: 0px;
	-moz-border-top-left-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	-moz-border-bottom-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	left: 1092px;
}

div.cite_book {
	width: 845px;
	height: 45px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background-color: #cccccc;
	color: #666666;
	font-weight: bold;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	position: absolute;
	right: 200px;
	bottom: 5px;
	padding-top: 5px;
}
/*end book*/



.cont_main{
	position: absolute;
	top: 60px;
    left: 0px;
    width: 1245px;
    height: 590px;
    overflow: hidden;
    overflow-y: auto;
}

.cont_img{
	position: relative;
	width: 100%;
    height: 1800px;
	background: url(../img/acti1/L_G11_U02_L07fondo1-01.png)no-repeat 10px 0px;
}

#titulo{
	position: absolute;
	top: -17px;
    left: 510px;
    font-size: 1.7em;
	font-family: fontin !important;
	color: white;
}

#titulos{
	position: absolute;
	top: 75px;
    left: 60px;
    font-size: 1.7em;
	font-family: fontin !important;
	line-height: 1.4em;
	color: white;
}

#contenido{
	position: absolute;
	top: 145px;
    left: 260px;
    font-size: 1.5em;
    line-height: 1.13em;
}

#act2{
	bottom: 600px;
    position: absolute;
}

#structure{
	position: absolute;
	bottom: 491px;
    left: 270px;
    color: white;
    font-size: 2.2em;
}

#lista{
	position: absolute;
	bottom: 114px;
    left: 25px;
    font-size: 1.5em;
    line-height: 1.11em;
    text-align: center;
}

#continputs{
	position: absolute;
	bottom: 90px;
    left: 630px;
    width: 560px;
    height: 400px;
}

.inputs{
	position: relative;
    margin-bottom: 35px;
    width: 575px;
    height: 65px;
}


#tabs3 .full.content_nav ol.sections{
	width:2760px;
}
#tabs3 .full.content_nav ol.sections li{
	position: relative;
    margin-right: 35px;
}
#tabs3 .full.content_nav ol.sections{
	background: url(../img/acti1/L_G11_U02_L07fondo2-02.png)no-repeat 54px 40px;
}


.teorias{
	position: absolute;
	color: #444444;
	font-size: 1.5em;
	line-height: 1.2em;
	text-align: center;
}

#t1{
	top: 210px;
    left: 97px;
}

#t2{
	top: 190px;
    left: 831px;
}

#structure2{
	position: absolute;
	bottom: 480px;
    left: 270px;
    color: white;
    font-size: 2.2em;
}

.textoder{
	position: absolute;
	color: #444444;
	font-size: 1.5em;
    line-height: 1.25em;
	text-align: center;
	top: 170px;
    left: 505px;
}
#text2{

	top: 160px !important;
    left: 865px !important;
}

#textoizq{
	position: absolute;
	color: #444444;
	font-size: 1.5em;
    line-height: 1.25em;
	text-align: center;
	top: 265px;
    left: 155px;

}
#continputs2{
	position: absolute;
	top: 267px;
    left: 440px;
    width: 790px;
    height: 400px;
}

.inputs2{
	position: relative;
    margin-bottom: 13px;
    width: 373px;
    height: 75px;
}
